## cl-base64 3.3.4

=== debian/changelog ===
cl-base64 (3.3.4-1) unstable; urgency=medium

  * New upstream. (closes:796978) Thanks to Denis Martinez.
  * Switch to dpkg-source 3.0 (quilt) format

 -- Kevin M. Rosenberg <kmr@debian.org>  Sun, 30 Aug 2015 21:02:49 -0600

cl-base64 (3.3.3-2) unstable; urgency=low

  * Convert installation to dh-lisp
  * control: Add Vcs-Browser field

 -- Kevin M. Rosenberg <kmr@debian.org>  Mon, 03 Aug 2009 10:31:33 -0600

cl-base64 (3.3.3-1) unstable; urgency=low

  * New upstream
  * Convert to debhelper version 7
  * debian/watch: New file
  * debian/control: Change section to new lisp section. Add Vcs-Git
  and Homepage fields.
  * debian/rules: Change to just architecture independent rules and DH7
  * debian/{prerm,postinst}: Remove paths from binary function

 -- Kevin M. Rosenberg <kmr@debian.org>  Sat, 01 Aug 2009 23:19:43 -0600

cl-base64 (3.3.2-1) unstable; urgency=low

  * Depend on kmrcl only for test package

 -- Kevin M. Rosenberg <kmr@debian.org>  Sun, 27 Aug 2006 12:23:37 -0600

cl-base64 (3.3.1-5) unstable; urgency=low

  * Fix spelling mistake in package description (closes:363204)

 -- Kevin M. Rosenberg <kmr@debian.org>  Mon, 15 May 2006 17:41:36 -0600

cl-base64 (3.3.1-4) unstable; urgency=low

  * New upstream URI

 -- Kevin M. Rosenberg <kmr@debian.org>  Sat, 17 Sep 2005 15:34:55 -0600

cl-base64 (3.3.1-3) unstable; urgency=low

  * Fix package name in postinst/prerm

 -- Kevin M. Rosenberg <kmr@debian.org>  Thu, 22 Apr 2004 08:53:34 -0600

cl-base64 (3.3.1-2) unstable; urgency=low

  * Rename package rules file (closes:244687)

 -- Kevin M. Rosenberg <kmr@debian.org>  Mon, 19 Apr 2004 08:59:58 -0600

cl-base64 (3.3.1-1) unstable; urgency=low

  * Rename ASDF system to cl-base64

 -- Kevin M. Rosenberg <kmr@debian.org>  Sun, 18 Apr 2004 10:39:51 -0600

cl-base64 (3.3-1) unstable; urgency=low

  * Rework test loading

 -- Kevin M. Rosenberg <kmr@debian.org>  Sun, 24 Aug 2003 13:40:03 -0600

cl-base64 (3.2.1-1) unstable; urgency=low

  * New upstream

 -- Kevin M. Rosenberg <kmr@debian.org>  Thu, 12 Jun 2003 08:04:55 -0600

cl-base64 (3.2-1) unstable; urgency=low

  * Improve .asd file

 -- Kevin M. Rosenberg <kmr@debian.org>  Tue,  6 May 2003 10:19:22 -0600

cl-base64 (3.1-1) unstable; urgency=low

  * Implement asdf:test-op. Remove old base64-test.asd file.

 -- Kevin M. Rosenberg <kmr@debian.org>  Tue, 15 Apr 2003 09:33:01 -0600

cl-base64 (3.0.2-1) unstable; urgency=low

  * Change declarations from array to simple-array where feasible
  * add more fixnum declarations where helpful

 -- Kevin M. Rosenberg <kmr@debian.org>  Tue, 14 Jan 2003 04:55:48 -0700

cl-base64 (3.0.1-1) unstable; urgency=low

  * Fix output of base64-string-to-usb8-array

 -- Kevin M. Rosenberg <kmr@debian.org>  Tue, 14 Jan 2003 04:35:05 -0700

cl-base64 (3.0.0-1) unstable; urgency=low

  * Remove src.lisp and add package.lisp, decode.lisp, encode.lisp	
  * Add support for usb8-arrays	
  * Rewrite routines as macros to create efficient functions for
     converting to and from streams, strings, and usb8-arrays.
  * Fix error in integer-to-base64 when using columns
  * Add base64-test.asd and test.lisp regression suite

 -- Kevin M. Rosenberg <kmr@debian.org>  Mon, 13 Jan 2003 14:41:52 -0700

cl-base64 (2.1.0-1) unstable; urgency=low

  * Fix broken string-to-base64

 -- Kevin M. Rosenberg <kmr@debian.org>  Sat,  4 Jan 2003 06:40:32 -0700

cl-base64 (2.0-1) unstable; urgency=low

  * Ignore whitespace in base64 strings
  * Add column breaking and stream output to base64 conversion
  * Rework string-to-base64 to handle columns and streams
	
 -- Kevin M. Rosenberg <kmr@debian.org>  Fri,  3 Jan 2003 23:14:13 -0700

cl-base64 (1.2-1) unstable; urgency=low

  * Bug fix in base64-to-integer

 -- Kevin M. Rosenberg <kmr@debian.org>  Sun, 29 Dec 2002 00:03:11 -0700

cl-base64 (1.1-1) unstable; urgency=low

  * Rewritten version, significant optimizations
  * BSD-style license
  * Adds conversion to and from integers
  * Renamed functions

 -- Kevin M. Rosenberg <kmr@debian.org>  Sat, 28 Dec 2002 21:28:42 -0700

cl-base64 (1.0-1) unstable; urgency=low

  * Initial upload
  * Changes compared to upstream: 
     - Added .asd file for use with Common Lisp Controller
     - Changes for Allegro's case sensitive mode

 -- Kevin M. Rosenberg <kmr@debian.org>  Thu, 26 Dec 2002 19:17:51 -0700
