=== debian/watch ===
version=3
http://files.kpe.io/cl-base64/cl-base64-(\d+.*)\.tar\.gz
