## cl-base64 3.4.0

=== debian/changelog ===
cl-base64 (3.4.0-1) unstable; urgency=medium

  * New upstream.
    Performance and safety improvements (thanks to Janis Dzerins)

 -- Kevin M. Rosenberg <kmr@debian.org>  Wed, 30 Sep 2020 18:06:36 +0000
